
Redmine - Defect #9895

Default value of custom field is empty despite of it is saved.

2011-12-30 12:42 - Y Z

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.0

Description

Administration -> Custom Fields -> Issue

1. Create new type: "Link" custom field, specify "Default value" and save configuration.

2. Open just saved custom field and find the "Default value" field is empty despite of it was nicely saved.

About your application's environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Environment               production

Database adapter          mysql

Database schema version   20110902000000

History

#1 - 2012-01-04 09:06 - Y Z

- Assignee set to Etienne Massip

#2 - 2012-01-04 09:09 - Etienne Massip

- Assignee deleted (Etienne Massip)

#3 - 2012-01-04 13:55 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

There is no "Link" custom field in Redmine core, please contact the plugin author.

#4 - 2012-01-04 14:40 - Y Z

Ok.
